/**
 * Copyright (C) 2024 bAvenir
 *
 * This program and the accompanying materials are made
 * available under the terms of the Eclipse Public License 2.0
 * which is available at https://www.eclipse.org/legal/epl-2.0/
 *
 * SPDX-License-Identifier: EPL-2.0
 */

.editor-blur {
    @apply border border-borderGrey;
}

.editor-blur:hover {
    @apply border border-primary-500;
}

.editor-focused {
    @apply border border-secondary-500;
}

.editor-readonly {
    @apply border border-borderGrey;
}